=== debian/control ===
Source: jolicloud-webapp-muro
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-muro
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://muro.deviantart.com/
Description: Jolicloud web application for Muro
 The Muro web site running in a simple Jolicloud window.
